
@font-face {
    font-family: "worksans";
    font-style: normal;
    font-weight: 900;
    src: url("/17C6C927-3628-F111-84D7-00155D0B0940/627-3.ttf") format("truetype");
}

@font-face {
    font-family: "worksans";
    font-style: normal;
    font-weight: bold;
    src: url("/18C6C927-3628-F111-84D7-00155D0B0940/628-3.ttf") format("truetype");
}

@font-face {
    font-family: "worksans";
    font-style: normal;
    font-weight: 800;
    src: url("/19C6C927-3628-F111-84D7-00155D0B0940/629-3.ttf") format("truetype");
}

@font-face {
    font-family: "worksans";
    font-style: normal;
    font-weight: 200;
    src: url("/1AC6C927-3628-F111-84D7-00155D0B0940/630-3.ttf") format("truetype");
}

@font-face {
    font-family: "worksans";
    font-style: normal;
    font-weight: 300;
    src: url("/1BC6C927-3628-F111-84D7-00155D0B0940/631-3.ttf") format("truetype");
}

@font-face {
    font-family: "worksans";
    font-style: normal;
    font-weight: 500;
    src: url("/1CC6C927-3628-F111-84D7-00155D0B0940/632-3.ttf") format("truetype");
}

@font-face {
    font-family: "worksans";
    font-style: normal;
    font-weight: normal;
    src: url("/1DC6C927-3628-F111-84D7-00155D0B0940/633-3.ttf") format("truetype");
}

@font-face {
    font-family: "worksans";
    font-style: normal;
    font-weight: 600;
    src: url("/1EC6C927-3628-F111-84D7-00155D0B0940/634-3.ttf") format("truetype");
}

@font-face {
    font-family: "worksans";
    font-style: normal;
    font-weight: 100;
    src: url("/1FC6C927-3628-F111-84D7-00155D0B0940/635-3.ttf") format("truetype");
}
